C------------------------------------------------
      SUBROUTINE FAFEDE(word,silofa)
C------------------------------------------------

      IMPLICIT NONE
C
C Normal variables definition
C
      INTEGER ERROR
C
      INTEGER i, j, ival
C
      INTEGER ic, k, ke
      INTEGER*4 status
      INTEGER inf, sup
      INTEGER XO, YO, XE, YE
      integer silofa

      INTEGER*2 length, length2

      integer*1 dst(8), word(3)
      integer*4 st3 
      INTEGER st2,st1

      REAL CAL_PED(4,11,96), CAL_GOOD(4,11,96), CAL_THR(4,11,6)
      REAL CAL_RMS(4,11,96), CAL_BASE(4,11,6), CAL_VAR(4,11,6)

      DATA XO/177/ ! CODE_DSP_R XO = 101 10001
      DATA YO/173/ ! CODE_DSP_R YO = 101 01101
      DATA XE/170/ ! CODE_DSP_R XE = 101 01010
      DATA YE/182/ ! CODE_DSP_R YE = 101 10110

C         
C Begin !
C
      ERROR = 0
      ival = 0
C
C search for "FAFEDE"
C
c      write(*,10)1,word(1)        
c      write(*,10)2,word(2)        
c      write(*,10)3,word(3)  
c      print *,'indeci ',word(1)     
c      print *,'indeci ',word(2)     
c      print *,'indeci ',word(3)     
      if (word(1).eq.-6.and.word(2).eq.-2
     &     .and.word(3).eq.-34) then
         silofa = 1
c         print *,'SI LO FA!'
      endif
C
 10   FORMAT(2X,'FAFE? ',2X,I4,2X,' valore: ',Z8)
c     
      RETURN
      END


